[Requester]


[ncp_nss]
useTree=1
server=INSA_ROOT
startCtx=
ctrlGroup=
doPasswd=1
doShadow=1
doGroup=1

defGid=100
defShell=/bin/bash
debug=1

fallbackUid=-1
fallbackGid=-1

[pam]
useTree=1
server=INSA_ROOT
searchCtx=PC,S.PC,GCP.PC
debug=1
mountLocally=1
createLocalHome=0

zenOn=
zenOff=
